
Travel,Inc. - Task #3808

Feature # 3734 (Closed): Como utilizador eu pretendo encontrar a maneira mais barata de efectuar o meu trajeto

Iniciar Algoritmo

06/11/2012 19:04 - Luis Oliveira

Status: Closed Start date: 06/11/2012

Priority: Normal Due date:  

Assignee: Nuno Fonseca % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint 1 Spent time: 0.00 hour

Description

Algoritmo

History

#1 - 06/11/2012 19:05 - Luis Oliveira

- Assignee set to Nuno Fonseca

#2 - 18/11/2012 20:53 - Luis Oliveira

- Subject changed from Algoritmo to Iniciar Algoritmo

#3 - 19/11/2012 17:17 - Luis Oliveira

- Status changed from New to In Progress

#4 - 20/11/2012 17:57 - David Rego

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Powered by TCPDF (www.tcpdf.org)

28/03/2025 1/1

http://www.tcpdf.org

